Subject: Re: [Mgs] Sweet!

From: Barrie Robinson <[email-masked]>
Date: Mon, 22 Oct 2012 10:50:14 -0400

Mark,

See if you can get a good English brew there - Wells IPA !!!

At 10:59 AM 10/21/2012 -0600, Mark J Bradakis wrote:
>I finally took the time to sit down and focus on the Team.Net 
>archiving problem.
>It seems to be working once again.  Click on the archive link and 
>check it out.
>There are still some problems, like the "prev" and "next" buttons, 
>but the basic
>functionality is there, the archives are getting updated every hour.
>It will be
>a while before I get all the missing mail back in there, should be 
>done sometime
>during the week.
>
>And feel free to click on the links for the Google ads, I could use 
>a few pennies
>and nickles for a celebratory beverage.  Maybe an Epic Spiral Jetty 
>IPA or a some
>of their Imperial Red...
>
>
>mjb.
>_______________________________________________
>
>[email-masked]
>Donate: http://www.team.net/donate.html
>Suggested annual donation  $12.75
>Archive: http://www.team.net/archive
>Forums: http://www.team.net/forums
>Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]

Regards

Barrie
[email-masked]
705-721-9060 
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]